package cz.moneta.test.dsl.mwf;

import java.util.Map;

public class MWFJP0Data {

    private Map<String, Object> params;
    
    public MWFJP0Data(Map<String, Object> params) {
        this.params = params;
    }

    public String rsGoldAccount() {
        return (String) params.get("RS_GOLD_ACCOUNT");
    } 

}
